{% extends "base.html.twig" %}

{% block title %}Hello world!{% endblock %}
{% block meta_desc %}Page pour un hello world.{% endblock %}

{% block body %}
    <main>
        <div class="container">
            <p>Hello {{ name }}!</p>
        </div>
    </main>
{% endblock %}
